uuid: f10d5311-6aa7-437f-b876-fd2ffb6c9fd3
langcode: en
status: true
dependencies:
  module:
    - menu_block
id: config_sync.module.menu_block
snapshotSet: config_sync
extensionType: module
extensionName: menu_block
items: {  }
